import Foundation

struct UserSuggestionModel: Codable {
        
    let apiStatus: Int?
    let suggestions: [UserData]?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case suggestions
    }

}
